/* Localized versions of Info.plist keys */

CFBundleName = "GetFrontDocument";
NSHumanReadableCopyright = "Copyright 2005 Lucius Kwok.";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";